version: 1.3.3-slim
files:
  - url: install-bm-server-1.3.3-slim.exe
    sha512: 6L2gnuOqD5BoyweOku37C+/PPAJi9FX0Ut10PyabIFn0QyGWqBOKaB4Qh9/nLzWwA/7oyn/iJMYcZ25L+5DrVw==
    size: 57332490
path: install-bm-server-1.3.3-slim.exe
sha512: 6L2gnuOqD5BoyweOku37C+/PPAJi9FX0Ut10PyabIFn0QyGWqBOKaB4Qh9/nLzWwA/7oyn/iJMYcZ25L+5DrVw==
releaseDate: '2020-07-01T10:37:21.821Z'
